CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - e -

- arm_entropy_f16() : statistics_functions_f16.h , arm_entropy_f16.c
- arm_entropy_f32() : statistics_functions.h , arm_entropy_f32.c
- arm_entropy_f64() : statistics_functions.h , arm_entropy_f64.c
- arm_euclidean_distance_f16() : distance_functions_f16.h , arm_euclidean_distance_f16.c
- arm_euclidean_distance_f32() : distance_functions.h , arm_euclidean_distance_f32.c
- arm_euclidean_distance_f64() : distance_functions.h , arm_euclidean_distance_f64.c
- arm_exponent_f16() : arm_svm_polynomial_predict_f16.c
- arm_exponent_f32() : svm_functions.h
- enable : arm_class_marks_example/ARMCM55_FP_MVE_config.txt , arm_linear_interp_example/ARMCM55_FP_MVE_config.txt , arm_signal_converge_example/ARMCM55_FP_MVE_config.txt , arm_dotproduct_example/ARMCM55_FP_MVE_config.txt , arm_svm_example/ARMCM55_FP_MVE_config.txt , arm_bayes_example/ARMCM55_FP_MVE_config.txt , arm_variance_example/ARMCM55_FP_MVE_config.txt , arm_fft_bin_example/ARMCM55_FP_MVE_config.txt , arm_convolution_example/ARMCM55_FP_MVE_config.txt , arm_fir_example/ARMCM55_FP_MVE_config.txt , arm_graphic_equalizer_example/ARMCM55_FP_MVE_config.txt , arm_sin_cos_example/ARMCM55_FP_MVE_config.txt , arm_matrix_example/ARMCM55_FP_MVE_config.txt
- endif() : Source/CommonTables/CMakeLists.txt
- err_signal : arm_signal_converge_example_f32.c
- errOutput : arm_signal_converge_example_f32.c